/* Responsive Design */

/* WrapperJump : saute le design medium */

.wrapper{
	position:relative;
	margin:0px auto;}	
.wrapperjump{
	position:relative;
	margin:0px auto;}
.boxminus200{float:left;}
.boxminus300{}
.boxminus300-550{float:left;}
.minwrapper{}

/* Caché à certaines tailles */ 
.modulecrush{} /* Affiché quand petit */
.modulehalfcrush{} /* Affiché quand petit & Moyen */
.modulemedium{float:left;} /* Affiché quand Moyen */
.modulelarge{float:left;} /* Affiché quand Large */

/* Plein Ecran en Mobile, fixe en Windows */
.box900{float:left;}

/* Largeur Modifiée en fonction de la fenêtre*/
.module1222{float:left;}
.module2444{float:left;}
.module334{float:left;}
.module456{float:left;}
.module567{float:left;}

/* TextSize */
/* 1 : Diminution en Mobile */
.txtsz1{}
/* 2 : Augmentation en Mobile */
.txtsz2{}
.spacerdynamic{
	position:relative;
	width:100%;
	margin:0px auto;
	font-size:0px;}


/* 
@media only screen and (max-device-width:1200px)
@media only screen and (min-device-width:1200px) and (max-width:1450px) 
*/

/* Mobile Screen 1 */
@media only screen and (max-device-width:1200px) and (max-width:300px){.txtsz1{font-size:0.4em;}.spacerdynamic{height:3px;}}
@media only screen and (max-device-width:1200px) and (min-width:300px) and (max-width:350px){.txtsz1{font-size:0.5em;}.spacerdynamic{height:3.5px;}}
/* Mobile Screen 2 */
@media only screen and (max-device-width:1200px) and (min-width:350px) and (max-width:400px){.txtsz1{font-size:0.6em;}.spacerdynamic{height:4px;}}
@media only screen and (max-device-width:1200px) and (min-width:400px) and (max-width:450px){.txtsz1{font-size:0.7em;}.spacerdynamic{height:5px;}}
/* Mobile Screen 3 */
@media only screen and (max-device-width:1200px) and (min-width:450px) and (max-width:500px){.txtsz1{font-size:0.8em;}.spacerdynamic{height:5.5px;}}
@media only screen and (max-device-width:1200px) and (min-width:500px) and (max-width:550px){.txtsz1{font-size:0.9em;}.spacerdynamic{height:6.5px;}}
/* Mobile Screen 4 */
@media only screen and (max-device-width:1200px) and (min-width:550px) and (max-width:600px){.txtsz1{font-size:1em;}.spacerdynamic{height:7px;}}
@media only screen and (max-device-width:1200px) and (min-width:600px) and (max-width:650px){.txtsz1{font-size:1.1em;}.spacerdynamic{height:8px;}}
/* Mobile Screen 5 */
@media only screen and (max-device-width:1200px) and (min-width:650px) and (max-width:700px){.txtsz1{font-size:1.2em;}.spacerdynamic{height:8.5px;}}
@media only screen and (max-device-width:1200px) and (min-width:700px) and (max-width:750px){.txtsz1{font-size:1.3em;}.spacerdynamic{height:9.5px;}}
/* Mobile Screen 6 */
@media only screen and (max-device-width:1200px) and (min-width:750px) and (max-width:800px){.txtsz1{font-size:1.4em;}.spacerdynamic{height:10.5px;}}
@media only screen and (max-device-width:1200px) and (min-width:800px) and (max-width:850px){.txtsz1{font-size:1.5em;}.spacerdynamic{height:11px;}}
/* Mobile Screen 7 */
@media only screen and (max-device-width:1200px) and (min-width:850px) and (max-width:900px){.txtsz1{font-size:1.6em;}.spacerdynamic{height:12px;}}
@media only screen and (max-device-width:1200px) and (min-width:900px) and (max-width:950px){.txtsz1{font-size:1.7em;}.spacerdynamic{height:12.5px;}}
/* Mobile Screen 8 */
@media only screen and (max-device-width:1200px) and (min-width:950px) and (max-width:1000px){.txtsz1{font-size:1.8em;}.spacerdynamic{height:13.5px;}}
@media only screen and (max-device-width:1200px) and (min-width:1000px) and (max-width:1050px){.txtsz1{font-size:1.9em;}.spacerdynamic{height:14px;}}
/* Mobile Screen 9 */
@media only screen and (max-device-width:1200px) and (min-width:1050px) and (max-width:1100px){.txtsz1{font-size:2em;}.spacerdynamic{height:15px;}}
@media only screen and (max-device-width:1200px) and (min-width:1100px) and (max-width:1150px){.txtsz1{font-size:2.1em;}.spacerdynamic{height:15.5px;}}
/* Mobile Screen 10 */
@media only screen and (max-device-width:1200px) and (min-width:1150px){.txtsz1{font-size:2.2em;}.spacerdynamic{height:16.5px;}}

/* Mobile Screen */
@media only screen and (max-device-width:1200px){
	.mobileview{}
	.mobileblock{display:none;}
	.wrapper{
		width:100%;}	
	.wrapperjump{
		width:100%;}	
	.boxminus200{
		width:100px;}
	.boxminus300{
		position:relative;
		margin:0px auto;
		width:100px;}
	.boxminus300-550{
		width:100%;}
	.box900{
		width:100%;}
	.box1150{
		width:100%;}
	.box1200{
		width:100%;}
	
	.modulecrush{}
	.modulehalfcrush{}
	.modulemedium{
		display:none;}
	.modulelarge{
		display:none;}	
	.module334{width:50%;}
	.module456{width:25%;}
	.module567{width:20%;}
	.module1222{width:100%;}
	.module2444{width:50%;}
	
	/* Pourcent */
	.floatleftrelative20{position:relative;width:100%;}
	.floatleftrelative30{position:relative;width:100%;}
	.floatleftrelative35{position:relative;width:100%;}
	.floatleftrelative45{position:relative;width:100%;}
	.floatleftrelative49{position:relative;width:100%;}
	.floatleftrelative69{position:relative;width:100%;}
	.floatrightrelative30{position:relative;width:100%;}
	.floatrightrelative45{position:relative;width:100%;}
	.floatrightrelative49{position:relative;width:100%;}
	.floatrightrelative60{position:relative;width:100%;}
	.floatrightrelative65{position:relative;width:100%;}
	.floatrightrelative70{position:relative;width:100%;}
	
	/* Pixels */
	.floatrightrelative300px{position:relative;width:100%;}
}

/* Full Screen */
@media only screen and (min-device-width:1200px){
	
	.floatleftrelative20{float:left;width:20%;}	
	.floatleftrelative30{float:left;width:30%;}	
	.floatleftrelative35{float:left;width:35%;}	
	.floatleftrelative45{float:left;width:45%;}
	.floatleftrelative49{float:left;width:49%;}
	.floatleftrelative69{float:left;width:69%;}
	.floatrightrelative30{float:right;width:30%;}
	.floatrightrelative45{float:right;width:45%;}
	.floatrightrelative49{float:right;width:49%;}
	.floatrightrelative60{float:right;width:60%;}
	.floatrightrelative65{float:right;width:65%;}	
	.floatrightrelative70{float:right;width:70%;}
	.floatrightrelative300px{float:right;width:300px;}
	.spacerdynamic{height:15px;}
	.module1222{width:50%;}
	.module2444{width:25%;}
}

/* Small Full Screen */
@media only screen and (min-device-width:1200px) and (max-width:1450px){
	.txtsz1{font-size:1em;}
	.txtsz2{font-size:1em;}
	.mobileview{
		display:none;
	}
	.mobileblock{}
	
	.minwrapper{min-width:1200px;}
	.wrapper{
		width:1200px;}	
	.wrapperjump{
		width:1200px;}	
	.boxminus200{
		width:1000px;}
	.boxminus300{
		width:900px;float:left;}
	.boxminus300-550{
		width:900px;}
	.box900{
		width:900px;}
	.box1150{
		width:1150px;}
	.box1200{
		width:1200px;}
	
	.modulecrush{}
	.modulehalfcrush{}
	.modulemedium{
		display:none;}
	.modulelarge{
		display:none;}	
	.module334{width:33%;}
	.module456{width:25%;}
	.module567{width:20%;}
}

/* Medium Full Screen */
@media only screen and (min-device-width:1200px) and (min-width:1450px) and (max-width:1700px){
	.txtsz1{font-size:1em;}
	.txtsz2{font-size:1em;}
	.mobileview{
		display:none;
	}
	.mobileblock{}
	
	.minwrapper{min-width:1200px;}
	.wrapper{
		width:1450px;}	
	.wrapperjump{
		width:1200px;}	
	.boxminus200{
		width:1250px;}
	.boxminus300{
		width:1150px;float:left;}
	.boxminus300-550{
		width:900px;}
	.box900{
		width:900px;}
	.box1150{
		width:1150px;}
	.box1200{
		width:1200px;}
		
	.modulecrush{display:none;}
	.modulehalfcrush{}
	.modulemedium{}
	.modulelarge{
		display:none;}	
	.module334{width:33%;}
	.module456{width:20%;}
	.module567{width:16.66%;}
}

/* Large Full Screen */
@media only screen and (min-device-width:1200px) and (min-width:1700px){
	.txtsz1{font-size:0.9em;}
	.txtsz2{font-size:1em;}
	.mobileview{
		display:none;
	}
	.mobileblock{}
	
	.minwrapper{min-width:1200px;}
	.wrapper{
		width:1700px;}	
	.wrapperjump{
		width:1700px;}	
	.boxminus200{
		width:1500px;}
	.boxminus300{
		width:1400px;float:left;}
	.boxminus300-550{
		width:1150px;}
	.box900{
		width:900px;}
	.box1150{
		width:1150px;}
	.box1200{
		width:1200px;}
	
	.modulecrush{display:none;}
	.modulehalfcrush{display:none;}
	.modulemedium{}
	.modulelarge{}
	.module334{width:24.75%;}
	.module456{width:16.66%;}
	.module567{width:14.28%;}	
}

/* Mise au point */
#ariane-box{
		margin-top:-10px;
		margin-bottom:20px;
}

#ariane{
	font-size:0.9em !important;
	color:#AFCF2D !important;
}

#ariane a{
	color:#000;
}

#ariane a:hover{
	text-decoration:underline;
	color:#AFCF2D;
}

.onglet-produit{
	color:#000;
	border-bottom:1px solid #CBCBCB;
	border-left:1px solid #CBCBCB;
	border-right:1px solid #CBCBCB;
}

.onglet-produit > .relativebox{
		padding:20px 10px 20px 10px;
}

.bouton-product{
	color:#252525;
	border-top:1px solid #CBCBCB;
	border-left:1px solid #CBCBCB;
	border-right:1px solid #CBCBCB;
	/*border-bottom:1px solid #AFCF2D;*/
	width:auto !important;
	padding:5px 20px 5px 20px;
	text-align:center;
	cursor:pointer;
	font-weight:bold;
	text-transform:uppercase;
}


